/********** General **********/
@font-face {
  font-family: "Kanit";
  src: url("fonts/Kanit-Regular.woff2") format("woff2"), url("fonts/Kanit-Regular.woff") format("woff"), url("fonts/Kanit-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
body {
  font-family: "Kanit";
  color: #333333;
}
a {
  text-decoration: none;
}
.clear {
  clear: both;
}
picture.absolute {
  position: absolute;
}
i.far.fa-clock {
  margin: 0 5px 0 0;
}
.content-fullwidth {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.content-fullwidth:after {
  content: '';
  display: block;
  clear: both;
}
.content-fullwidth.gap {
  margin: 50px auto;
}
.content-onethird {
  width: 320px;
  margin: 0 20px 0 0;
  position: relative;
  float: left;
}
.content-onethird:nth-child(3) {
  margin: 0;
}
.banner-area {
  text-align: center;
  margin: 30px auto;
}
/********** Banner Head (Skin Banner) **********/
#banner-head {
  background: none;
  width: 1020px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
#banner-head .banner-area {
  text-align: center;
  margin: 0 auto;
}
#banner-head .banner-area.absolute-left {
  position: absolute;
  top: 0;
  left: -130px;
}
#banner-head .banner-area.absolute-right {
  position: absolute;
  top: 0;
  right: -130px;
}
/********** Banner Top (Under Header Area) **********/
#banner-top {
  background: #F2F2F2;
  height: auto;
  padding: 20px 0;
}
#banner-top .banner-area {
  text-align: center;
  margin: 0 auto;
}
#banner-top .banner-area img {
  padding: 0;
  display: block;
  text-align: center;
  margin: 0 auto;
}
/********** Banner Bottom (Under Content Area) **********/
#banner-bottom {
  background: none;
  height: auto;
  padding: 20px 0 0;
}
#banner-bottom .banner-area {
  text-align: center;
  margin: 0 auto;
}
/********** Banner 728x90 (ใต้ข่าวการเมืองในหน้าหลัก) **********/
.banner-72890 {
  height: auto;
  padding: 20px 0;
}
.banner-72890 .banner-area {
  text-align: center;
  margin: 0 auto;
}
/********** Search : Container or Content Area **********/
#page-title {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 30px;
  padding: 0 0 30px;
}
#page-title h2 {
  font-size: 32px;
  font-weight: bold;
  background: url('images/icon-search.png') no-repeat;
  margin: 0 0 20px;
  padding: 0 0 0 30px;
  line-height: 20px;
}
#page-title #search-result {
  font-size: 16px;
}
#page-title #search-result span {
  color: #F38320;
}
/********** Read : Category Title & Breadcrumb **********/
#category-title {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 30px;
  padding: 0 0 30px;
}
#category-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 20px;
}
#category-title h2 span {
  color: #F38320;
}
#breadcrumb ul {
  margin: 0;
  padding: 20px 0 0;
  list-style: none;
}
#breadcrumb ul li {
  padding: 0 7px 0 0;
  float: left;
}
#breadcrumb ul li a {
  color: #323232;
  transition: color ease 0.5s;
}
#breadcrumb ul li a:hover {
  color: #F38320;
}
#breadcrumb ul li:after {
  content: " / ";
  padding: 0 5px;
}
#breadcrumb ul li:last-child a {
  color: #F38320;
}
#breadcrumb ul li:last-child:after {
  content: none;
}
/********** Read : Social Fixed in side screen **********/
.social-fixed {
  position: fixed;
  right: 0;
  top: 30%;
  z-index: 99;
  background: #fff;
  padding: 12px;
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.25);
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.social-fixed .count-shared {
  text-align: center;
}
.social-fixed a {
  display: block;
  text-align: center;
  font-size: 30px;
  margin: 8px auto;
  position: relative;
  transition: all 0.3s ease-in-out;
  left: 0;
}
.social-fixed .title-facebook {
  color: #3B5998;
}
.social-fixed .title-line {
  color: #2EC200;
}
.social-fixed .title-twitter {
  color: #33CCFF;
}
.social-fixed .title-email {
  color: #FF5050;
}
/********** Read : Container or Content Area **********/
#read-title {
  margin: 10px 0 30px;
}
#read-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 40px;
}
#read-title h2 span {
  color: #F38320;
}
#read-option {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  margin: 0 0 20px;
  padding: 0 !important;
}
#read-option .date {
  display: block;
  width: 35%;
  color: #999;
  font-size: 13px;
  box-sizing: border-box;
}
#read-option .date i {
  margin: 0 5px 0 0;
}
#read-option .date .view {
  float: right;
}
#read-option .social {
  display: block;
  width: 65%;
  text-align: right;
  box-sizing: border-box;
  padding: 0 !important;
}
#read-option .social .count-shared {
  display: inline-block;
  text-align: center;
  line-height: 1.3;
  font-weight: 300;
  margin: 0 10px 0 0;
  padding: 0 !important;
  font-size: 0.875rem;
  color: #454545;
}
#read-option .social .count-shared strong {
  font-weight: bold !important;
  font-size: 1.25rem;
}
#read-option .social ul.button-share {
  width: 280px;
  display: inline-block;
  margin: 0;
  padding: 0;
}
#read-option .social ul.button-share li {
  display: inline-block;
  float: left;
  width: 70px;
  text-align: center;
}
#read-option .social ul.button-share li a {
  display: block;
  color: #fff;
  padding: 8px 0;
  font-size: 0.875rem;
}
#read-option .social ul.button-share .share-facebook {
  background: #3B5998;
}
#read-option .social ul.button-share .share-line {
  background: #2EC200;
}
#read-option .social ul.button-share .share-twitter {
  background: #33CCFF;
}
#read-option .social ul.button-share .share-email {
  background: #FF5050;
}
#content-detail blockquote {
  background: #fdeddd;
  width: 100%;
  box-sizing: border-box;
  margin: 10px 0;
  padding: 16px;
  border-left: 4px solid #F38320;
  font-size: 20px;
  font-family: kanit;
}
.follow-area {
  background: #e6e7e9;
  margin: 0 0 20px;
  padding: 12px 25px;
}
.follow-area h2 {
  font-size: 22px;
  color: #373737;
  font-weight: 500;
  margin: 0 0 5px;
  display: inline-block;
}
.follow-area p {
  margin: 0;
}
/********** Content (use with page have sidebar 300px) **********/
#content {
  width: 644px;
  float: left;
}
/********** Search : Content List (1 Post per 1 Row) **********/
ul.list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.list-item li {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #CCCCCC;
}
ul.list-item li:first-child {
  padding: 0 0 15px;
}
ul.list-item li:after {
  content: '';
  display: block;
  clear: both;
}
ul.list-item li .item-pic {
  position: relative;
  width: 220px;
  height: 124px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  transition: ease opacity 0.5s;
}
ul.list-item li .item-pic:hover {
  opacity: 0.85;
}
ul.list-item li .item-info {
  width: 409px;
  height: auto;
  float: left;
  margin: 0 0 0 15px;
}
ul.list-item li .item-info h3.item-title {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
ul.list-item li .item-info h3.item-title a {
  color: #373737;
  text-decoration: none;
  transition: ease color 0.5s;
}
ul.list-item li .item-info h3.item-title a:hover {
  color: #F38320;
}
ul.list-item li .item-info ul {
  color: #999999;
  margin: 5px 0 0;
  padding: 0;
  list-style: none;
}
ul.list-item li .item-info ul:after {
  content: '';
  display: block;
  clear: both;
}
ul.list-item li .item-info ul li {
  float: left;
  margin: 0 15px 0 0;
  padding: 0 0 0 28px;
  font-size: 14px;
  border: none;
}
ul.list-item li .item-info ul li.item-date {
  background: url('images/icon-calendar.png') no-repeat;
  line-height: 18px;
}
ul.list-item li .item-info ul li.item-time {
  background: url('images/icon-time.png') no-repeat;
  line-height: 16px;
  margin-top: 1px;
}
ul.list-item li .item-info ul li.item-view {
  background: url('images/icon-view.png') no-repeat;
  line-height: 13px;
  margin-top: 3px;
}
ul.list-item li .item-info ul li.item-share {
  background: url('images/icon-share.png') no-repeat;
  line-height: 13px;
  margin-top: 2px;
}
ul.list-item li .item-info ul.category {
  margin: 0;
  padding: 0;
}
ul.list-item li .item-info ul.category li {
  background: #F38320;
  margin: 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
ul.list-item li .item-info ul.category li:hover {
  background: #666;
}
ul.list-item li .item-info ul.category li a {
  color: #fff;
  text-decoration: none;
}
/********** Sidebar **********/
#sidebar {
  width: 336px;
  float: right;
  padding: 0;
  position: relative;
}
#sidebar .section-title .content-left h2 {
  font-size: 30px;
}
#sidebar .banner-area {
  text-align: center;
}
#sidebar .banner-area-fixed {
  text-align: center;
  top: 20px;
}
/********** Page Navigation **********/
#page-navigation {
  background: #F2F2F2;
  height: auto;
  padding: 50px 0;
}
#page-navigation ul {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
#page-navigation ul li {
  margin: 0 5px;
  display: inline-block;
}
#page-navigation ul li a {
  text-decoration: none;
  padding: 3px 20px;
  color: #333333;
  transition: ease background 0.5s, ease color 0.5s;
}
#page-navigation ul li a:hover {
  background: #F38320;
  margin: 0;
  border-radius: 5px;
  color: #fff;
}
#page-navigation ul li a.active {
  background: #F38320;
  margin: 0;
  border-radius: 5px;
  color: #fff;
}
#page-navigation ul li:first-child {
  margin: 0 20px 0 0;
}
#page-navigation ul li:last-child {
  margin: 0 0 0 20px;
}
/********** Section **********/
.section-bg-white {
  background: #fff;
}
.section-bg-light-gray {
  background: #e6e7e9;
}
.section-bg-dark-gray {
  background: #232323;
}
.section-bg-blue {
  background: #1B75BB;
}
.section-bg-white,
.section-bg-light-gray,
.section-bg-dark-gray {
  padding: 10px 0;
}
.section-bg-white:after,
.section-bg-light-gray:after,
.section-bg-dark-gray:after {
  content: '';
  display: block;
  clear: both;
}
.section-bg-white .banner-area,
.section-bg-light-gray .banner-area,
.section-bg-dark-gray .banner-area {
  margin: 0 auto;
}
/********** Category : Container or Content Area **********/
.section-title {
  border-bottom: 1px solid #F38320;
  height: 40px;
  margin: 0 0 30px;
}
.section-title:after {
  content: '';
  display: block;
  clear: both;
}
.section-title .content-left {
  position: absolute;
  left: 0;
  background: #fff;
  padding: 0 10px 0 0;
}
.section-title .content-left h2 {
  font-size: 37px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.section-title .content-left h2 span {
  color: #F38320;
}
.section-title .content-right {
  position: absolute;
  right: 0;
  margin: 10px 0 0;
  text-align: right;
}
.section-title.blue .content-left h2 {
  color: #fff;
}
.content-onethird .section-title .content-left h2 {
  font-size: 30px;
}
.section-bg-light-gray .section-title .content-left {
  background: #e6e7e9 !important;
}
.section-bg-light-gray .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-light-gray .section-title .content-right a {
  text-decoration: none;
  color: #363636;
  position: relative;
}
.section-bg-light-gray .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}
.section-bg-white .section-title .content-left {
  background: #fff;
}
.section-bg-white .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-white .section-title .content-right a {
  text-decoration: none;
  color: #363636;
  position: relative;
}
.section-bg-white .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}
.section-bg-blue {
  padding: 40px 0 20px;
}
.section-bg-blue .section-title .content-left {
  background: #1B75BB;
}
.section-bg-blue .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-blue .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.section-bg-blue .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}
.section-bg-dark-gray .section-title .content-left {
  background: #232323;
}
.section-bg-dark-gray .section-title .content-left h2 {
  color: #fff;
}
.section-bg-dark-gray .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-dark-gray .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.section-bg-dark-gray .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}
/********** Content Area Left & Right for "ข่าวเด่นข่าวการเมือง" **********/
.content-area-left {
  float: left;
}
.content-area-right {
  float: right;
}
/********** Item Highlight : 1 Big item **********/
.highlight-item {
  width: 388px;
  height: 438px;
  position: relative;
  background: #FFF8EA;
}
.highlight-item .item {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.highlight-item .item .item-pic {
  position: relative;
  width: 100%;
  height: 237px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.highlight-item .item .item-pic:hover {
  opacity: 0.85;
}
.highlight-item .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 20px;
}
.highlight-item .item .item-info h3.item-title {
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.highlight-item .item .item-info h3.item-title a {
  color: #373737;
  text-decoration: none;
  transition: ease color 0.5s;
}
.highlight-item .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.highlight-item .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.highlight-item .item .item-info .category:hover {
  background: #666;
}
.highlight-item .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.highlight-item .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
/********** Item Grid : 3,4,5 item per row **********/
.grid-item-3 {
  width: 592px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-3 .item:nth-child(3n) {
  margin: 0 0 20px;
}
.grid-item-3-big,
.grid-item-3-big.light .grid-item-3-big.blue {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-3-big .item:nth-child(3n),
.grid-item-3-big.light .grid-item-3-big.blue .item:nth-child(3n) {
  margin: 0 0 20px;
}
.grid-item-4 {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-4 .item:nth-child(4n) {
  margin: 0 0 20px;
}
.grid-item-4-mini {
  width: 680px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-4-mini .item:nth-child(4n) {
  margin: 0 0 20px;
}
.grid-item-4-mini.read {
  width: 644px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-5 {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
}
.grid-item-5 .item:nth-child(5n) {
  margin: 0 0 20px;
}
.grid-item-3:after,
.grid-item-5:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-3 .item,
.grid-item-5 .item {
  width: 184px;
  height: 100%;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.grid-item-3 .item .item-pic,
.grid-item-5 .item .item-pic {
  position: relative;
  width: 184px;
  height: 112px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.grid-item-3 .item .item-pic:hover,
.grid-item-5 .item .item-pic:hover {
  opacity: 0.85;
}
.grid-item-3 .item .item-info,
.grid-item-5 .item .item-info {
  width: 184px;
  height: auto;
  margin: 0;
}
.grid-item-3 .item .item-info h3.item-title,
.grid-item-5 .item .item-info h3.item-title {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.grid-item-3 .item .item-info h3.item-title a,
.grid-item-5 .item .item-info h3.item-title a {
  color: #373737;
  text-decoration: none;
  transition: ease color 0.5s;
}
.grid-item-3 .item .item-info h3.item-title a:hover,
.grid-item-5 .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-3 .item .item-info .category,
.grid-item-5 .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.grid-item-3 .item .item-info .category:hover,
.grid-item-5 .item .item-info .category:hover {
  background: #666;
}
.grid-item-3 .item .item-info .category a,
.grid-item-5 .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.grid-item-3 .item .item-info .item-time,
.grid-item-5 .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.grid-item-3-big:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-3-big .item {
  width: 320px;
  height: auto;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.grid-item-3-big .item .item-pic {
  position: relative;
  width: 320px;
  height: 196px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.grid-item-3-big .item .item-pic:hover {
  opacity: 0.85;
}
.grid-item-3-big .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
}
.grid-item-3-big .item .item-info h3.item-title {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.grid-item-3-big .item .item-info h3.item-title a {
  color: #363636;
  text-decoration: none;
  transition: ease color 0.5s;
}
.grid-item-3-big .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-3-big .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.grid-item-3-big .item .item-info .category:hover {
  background: #666;
}
.grid-item-3-big .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.grid-item-3-big .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.grid-item-3-big.light:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-3-big.light .item .item-info h3.item-title {
  margin: 0 0 10px;
}
.grid-item-3-big.light .item .item-info h3.item-title a {
  color: #fff;
  transition: ease color 0.5s;
}
.grid-item-3-big.light .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-3-big.light .item .item-info .item-time {
  color: #fff;
}
.grid-item-3-big.blue:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-3-big.blue .item .item-info h3.item-title {
  margin: 0 0 10px;
}
.grid-item-3-big.blue .item .item-info h3.item-title a {
  color: #fff;
  transition: ease color 0.5s;
}
.grid-item-3-big.blue .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-3-big.blue .item .item-info .item-time {
  color: #fff;
}
.grid-item-4:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-4 .item {
  width: 235px;
  height: 100%;
  background: #fff;
  margin: 0 20px 20px 0;
  padding: 0 0 20px;
  float: left;
}
.grid-item-4 .item .item-pic {
  position: relative;
  width: 235px;
  height: 143px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.grid-item-4 .item .item-pic:hover {
  opacity: 0.85;
}
.grid-item-4 .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 20px 20px 0;
}
.grid-item-4 .item .item-info h3.item-title {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.grid-item-4 .item .item-info h3.item-title a {
  color: #363636;
  text-decoration: none;
  transition: ease color 0.5s;
}
.grid-item-4 .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-4 .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.grid-item-4 .item .item-info .category:hover {
  background: #666;
}
.grid-item-4 .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.grid-item-4 .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.grid-item-4.light:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-4.light .item {
  background: none;
}
.grid-item-4.light .item .item-info {
  padding: 0;
}
.grid-item-4.light .item .item-info h3.item-title {
  margin: 0 0 10px;
}
.grid-item-4.light .item .item-info h3.item-title a {
  color: #363636;
  transition: ease color 0.5s;
}
.grid-item-4.light .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-4.light .item .item-info .item-time {
  color: #999999;
}
.grid-item-4.blue:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-4.blue .item {
  background: none;
}
.grid-item-4.blue .item .item-info {
  padding: 0;
}
.grid-item-4.blue .item .item-info h3.item-title {
  margin: 0 0 10px;
}
.grid-item-4.blue .item .item-info h3.item-title a {
  color: #fff;
  transition: ease color 0.5s;
}
.grid-item-4.blue .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-4.blue .item .item-info .item-time {
  color: #fff;
}
.grid-item-4.card:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-4.card .item .item-info {
  padding: 0;
}
.grid-item-4.card .item .item-info h3.item-title {
  margin: 0 0 10px;
}
.grid-item-4.card .item .item-info h3.item-title a {
  color: #fff;
}
.grid-item-4.card .item .item-info .item-time {
  color: #fff;
}
.grid-item-4-mini:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item-4-mini .item {
  width: 155px;
  height: 100%;
  background: #fff;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.grid-item-4-mini .item .item-pic {
  position: relative;
  width: 155px;
  height: 96px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.grid-item-4-mini .item .item-pic:hover {
  opacity: 0.85;
}
.grid-item-4-mini .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 20px 0 0;
}
.grid-item-4-mini .item .item-info h3.item-title {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.grid-item-4-mini .item .item-info h3.item-title a {
  color: #363636;
  text-decoration: none;
  transition: ease color 0.5s;
}
.grid-item-4-mini .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.grid-item-4-mini .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.grid-item-4-mini .item .item-info .category:hover {
  background: #666;
}
.grid-item-4-mini .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.grid-item-4-mini .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.grid-item-4-mini.read .item {
  width: 146px;
}
.grid-item-4-mini.read .item .item-pic {
  position: relative;
  width: 146px;
  height: 87px;
  overflow: hidden;
}
.column-item {
  width: 320px;
}
.column-item:after {
  content: '';
  display: block;
  clear: both;
}
.column-item .item {
  width: 320px;
  height: auto;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.column-item .item .item-pic {
  position: relative;
  width: 320px;
  height: 196px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.column-item .item .item-pic:hover {
  opacity: 0.85;
}
.column-item .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
}
.column-item .item .item-info h3.item-title {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.column-item .item .item-info h3.item-title a {
  color: #363636;
  text-decoration: none;
  transition: ease color 0.5s;
}
.column-item .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.column-item .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.column-item .item .item-info .category:hover {
  background: #666;
}
.column-item .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.column-item .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.column-item.sidebar {
  width: 336px;
}
.column-item.sidebar .item {
  width: 336px;
}
.column-item.sidebar .item .item-pic {
  position: relative;
  width: 336px;
  height: 202px;
  overflow: hidden;
}
.row-item {
  width: 320px;
}
.row-item:after {
  content: '';
  display: block;
  clear: both;
}
.row-item .item {
  width: 320px;
  height: auto;
  margin: 0 20px 20px 0;
  padding: 0;
  float: left;
}
.row-item .item:nth-child(odd) {
  background: #f7f7f7;
  padding: 10px 0;
}
.row-item .item .item-pic {
  position: relative;
  width: 128px;
  height: 78px;
  overflow: hidden;
  background: #f2f2f2;
  float: left;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.row-item .item .item-pic:hover {
  opacity: 0.85;
}
.row-item .item .item-info {
  width: 182px;
  height: auto;
  margin: 0 0 0 10px;
  float: right;
}
.row-item .item .item-info h3.item-title {
  font-size: 15px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}
.row-item .item .item-info h3.item-title a {
  color: #363636;
  text-decoration: none;
  transition: ease color 0.5s;
}
.row-item .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.row-item .item .item-info .category {
  background: #F38320;
  float: left;
  margin: 0 10px 0 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 12px;
  transition: ease background 0.5s;
}
.row-item .item .item-info .category:hover {
  background: #666;
}
.row-item .item .item-info .category a {
  color: #fff;
  text-decoration: none;
}
.row-item .item .item-info .item-time {
  float: left;
  margin: 3px 0 0;
  color: #999999;
  font-size: 12px;
  position: relative;
}
.row-item.sidebar {
  width: 336px;
}
.row-item.sidebar .item {
  width: 336px;
}
.row-item.sidebar .item .item-pic {
  position: relative;
  width: 128px;
  height: 78px;
  overflow: hidden;
}
.row-item.sidebar .item .item-info {
  width: 198px;
}
.button-seemore {
  background: #F38320;
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 15px;
  color: #fff;
  border-radius: 5px;
  line-height: 40px;
  position: relative;
}
.button-seemore span {
  margin: 4px 0 0 5px;
  position: absolute;
}
/********** Tag Bar *********/
#tag-bar {
  background: #f1f1f1;
  border-radius: 5px;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 5px 10px;
}
#tag-bar #bar-title {
  width: 200px;
  color: #F38320;
  font-size: 20px;
  position: relative;
  float: left;
}
#tag-bar #bar-title img {
  margin: 7px 10px 0 0;
}
#tag-bar #bar-title span {
  margin: 5px 0 0;
  position: absolute;
}
#tag-bar ul {
  margin: 0;
  padding: 8px 0 0;
  list-style: none;
  float: left;
}
#tag-bar ul li {
  float: left;
  margin: 0 20px 0 0;
}
#tag-bar ul li:last-child {
  margin: 0;
}
#tag-bar ul li a {
  text-decoration: none;
  color: #363636;
  transition: ease color 0.5s;
}
#tag-bar ul li a:hover {
  color: #F38320;
}
/********** Button Load More **********/
#button-load-more {
  background: #F38320;
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  border-radius: 5px;
  margin: 20px 0 0;
  transition: ease background 0.5s;
}
#button-load-more:hover {
  background: #666;
}
#button-load-more span {
  margin: 0 10px 0 0;
}
/********** Tab Content in Sidebar **********/
ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.tabs li {
  float: left;
  background: #ddd;
  width: 49.5%;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  color: #323232;
  margin: 0 1% 0 0;
  padding: 0;
  cursor: pointer;
  border-radius: 5px 0 0 0;
}
ul.tabs li.current {
  background: #F38320;
  color: #fff;
}
ul.tabs li:last-child {
  margin: 0;
  border-radius: 0 5px 0 0;
}
.tab-content {
  display: none;
}
.tab-content.current {
  display: inherit;
  margin: 10px 0 0;
}




/********** Live : หน้าดูรายการสด **********/
.live-page .content-fullwidth.gap {
  margin: 50px auto 20px;
}
.live-page .content-fullwidth.gap #category-title {
  border: none;
  margin: 0;
  padding: 0;
}
.live-page .content-fullwidth.gap #breadcrumb {
  position: relative;
}
.live-page .content-fullwidth.gap #breadcrumb ul {
  margin: 0;
  padding: 20px 0 0;
  list-style: none;
}
.live-page .content-fullwidth.gap #breadcrumb ul li {
  padding: 0 7px 0 0;
  float: left;
}
.live-page .content-fullwidth.gap #breadcrumb ul li a {
  color: #323232;
  transition: color ease 0.5s;
}
.live-page .content-fullwidth.gap #breadcrumb ul li a:hover {
  color: #ED612B;
}
.live-page .content-fullwidth.gap #breadcrumb ul li a i {
  padding: 2px 5px 0 0;
}
.live-page .content-fullwidth.gap #breadcrumb ul li:after {
  content: " / ";
  padding: 0 10px;
}
.live-page .content-fullwidth.gap #breadcrumb ul li.active a {
  color: #ED612B;
}
.live-page .content-fullwidth.gap #breadcrumb ul li:first-child {
  padding: 0;
}
.live-page .content-fullwidth.gap #breadcrumb ul li:last-child {
  padding: 0;
}
.live-page .content-fullwidth.gap #breadcrumb ul li:last-child:after {
  content: none;
}
.live-page .content-fullwidth.gap #breadcrumb .live-date {
  position: absolute;
  right: 0;
}
.live-page .section-bg-dark-gray {
  padding: 40px 0 60px;
}
.live-page .section-bg-dark-gray .section-title .content-left {
  background: #232323;
}
.live-page .section-bg-dark-gray .section-title .content-left h2 {
  color: #fff;
}
.live-page .section-bg-dark-gray .section-title .content-right {
  margin: 5px 0 0;
}
.live-page .section-bg-dark-gray .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.live-page .section-bg-dark-gray .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-left {
  width: 680px;
  height: auto;
  min-height: 382px;
  background: #000;
  float: left;
  padding: 78.5px 0;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right {
  width: 300px;
  float: right;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table {
  background: #000;
  padding: 20px 10px;
  list-style: none;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table #live-title {
  color: #ED612B;
  font-size: 23px;
  margin: 0 0 10px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row {
  color: #fff;
  padding: 10px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row:nth-child(even) {
  background: #232323;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row.next-live .live-time span {
  display: inline;
  margin: 0 0 0 10px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row .live-time {
  font-size: 15px;
  font-weight: 300;
  margin: 0 0 5px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row .live-time span {
  display: none;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table li.live-row .live-name {
  font-size: 20px;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table #button-see-all {
  background: #F38320;
  width: 100%;
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  border-radius: 5px;
  margin: 20px 0 0;
  transition: ease background 0.5s;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table #button-see-all:hover {
  background: #666;
}
.live-page .section-bg-dark-gray .content-fullwidth .content-area-right ul#live-table #button-see-all span {
  margin: 0 10px 0 0;
}




/********** Live : รายชื่อผู้ประกาศข่าว **********/
.live-page#reporter {
  margin: 50px 0 30px;
}
.live-page#reporter .grid-item-5 {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
}
.live-page#reporter .grid-item-5 .item:nth-child(5n) {
  margin: 0 0 20px;
}
.live-page#reporter .grid-item-5:after {
  content: '';
  display: block;
  clear: both;
}
.live-page#reporter .grid-item-5 .item {
  width: 184px !important;
  height: 100%;
  margin: 0 20px 20px 0;
  padding: 5px;
  border: 1px solid #E7E7E9;
  float: left;
}
.live-page#reporter .grid-item-5 .item .item-pic {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #f2f2f2;
  margin: 0 0 10px;
  transition: ease opacity 0.5s;
}
.live-page#reporter .grid-item-5 .item .item-pic:hover {
  opacity: 0.85;
}
.live-page#reporter .grid-item-5 .item .item-info {
  width: 100%;
  height: auto;
  margin: 0;
}
.live-page#reporter .grid-item-5 .item .item-info h3.item-title {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 10px 0 15px;
  text-align: center;
  height: 53px;
  overflow: hidden;
}
.live-page#reporter .grid-item-5 .item .item-info h3.item-title a {
  color: #373737;
  text-decoration: none;
  transition: ease color 0.5s;
}
.live-page#reporter .grid-item-5 .item .item-info h3.item-title a:hover {
  color: #F38320;
}
.live-page#reporter .grid-item-5 .item .item-info .live-plan-name {
  background: #F38320;
  width: 100%;
  height: 30px;
  text-align: center;
  margin: 0;
  padding: 5px 10px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  transition: ease background 0.5s;
}
.live-page#reporter .grid-item-5 .item .item-info .live-plan-name:hover {
  background: #666;
}
.live-page#reporter .grid-item-5 .item .item-info .live-plan-name a {
  color: #fff;
  text-decoration: none;
}
.live-page#reporter .grid-item-5 .item .item-info .item-social {
  margin: 10px 0 15px;
  padding: 20px 0 0;
  border-top: 3px solid #F38320;
}
.live-page#reporter .grid-item-5 .item .item-info .item-social ul {
  list-style: none;
  display: flex;
  justify-content: center;
}
.live-page#reporter .grid-item-5 .item .item-info .item-social ul li {
  text-align: center;
  font-size: 18px;
  color: #ccc;
  padding: 0 20px;
}
.live-page#reporter .grid-item-5 .item .item-info .button-see-all {
  margin: 0 auto 10px;
  text-align: center;
}
.live-page#reporter .grid-item-5 .item .item-info .button-see-all a {
  color: #F38320;
  font-size: 13px;
  transition: ease color 0.5s;
}
.live-page#reporter .grid-item-5 .item .item-info .button-see-all a:hover {
  color: #666;
}




/********** Live : หน้าตารางรายการทั้งหมด **********/
.live-table .content-fullwidth.gap {
  margin: 50px auto 20px;
}
.live-table .content-fullwidth.gap #category-title {
  margin: 0;
  padding: 0 0 25px;
}
.live-table .content-fullwidth.gap #breadcrumb {
  position: relative;
}
.live-table .content-fullwidth.gap #breadcrumb ul {
  margin: 0;
  padding: 20px 0 0;
  list-style: none;
}
.live-table .content-fullwidth.gap #breadcrumb ul li {
  padding: 0 7px 0 0;
  float: left;
}
.live-table .content-fullwidth.gap #breadcrumb ul li a {
  color: #323232;
  transition: color ease 0.5s;
}
.live-table .content-fullwidth.gap #breadcrumb ul li a:hover {
  color: #ED612B;
}
.live-table .content-fullwidth.gap #breadcrumb ul li a i {
  padding: 2px 5px 0 0;
}
.live-table .content-fullwidth.gap #breadcrumb ul li:after {
  content: " / ";
  padding: 0 10px;
}
.live-table .content-fullwidth.gap #breadcrumb ul li.active a {
  color: #ED612B;
}
.live-table .content-fullwidth.gap #breadcrumb ul li:first-child {
  padding: 0;
}
.live-table .content-fullwidth.gap #breadcrumb ul li:last-child {
  padding: 0;
}
.live-table .content-fullwidth.gap #breadcrumb ul li:last-child:after {
  content: none;
}
.live-table .content-fullwidth.gap #breadcrumb .live-date {
  position: absolute;
  right: 0;
}
.live-table .table-row {
  width: 100%;
}
.live-table .table-row .column {
  width: 126px;
}
.live-table .table-row .column-half {
  width: 55px;
}
.live-table .table-row .column-half img {
  margin: 12px 0 0;
}
.live-table .table-row .column,
.live-table .table-row .column-half {
  float: left;
  height: 70px;
  background: #FDEDDD !important;
  text-align: center;
  margin: 0 1px 0 0;
  transition: background ease 0.5s, color ease 0.5s;
}
.live-table .table-row .column.last,
.live-table .table-row .column-half.last {
  margin: 0;
}
.live-table .table-row .column .date-name,
.live-table .table-row .column-half .date-name {
  color: #F05A25;
  font-size: 15px;
  font-weight: bold;
  margin: 12px 0 7px;
}
.live-table .table-row .column .date,
.live-table .table-row .column-half .date {
  color: #666666;
}
.live-table .table-row .column.active,
.live-table .table-row .column-half.active,
.live-table .table-row .column:hover,
.live-table .table-row .column-half:hover {
  background: #F38320 !important;
}
.live-table .table-row .column.active .date-name,
.live-table .table-row .column-half.active .date-name,
.live-table .table-row .column:hover .date-name,
.live-table .table-row .column-half:hover .date-name {
  color: #fff;
}
.live-table .table-row .column.active .date,
.live-table .table-row .column-half.active .date,
.live-table .table-row .column:hover .date,
.live-table .table-row .column-half:hover .date {
  color: #fff;
}
.live-table .live-plan {
  margin: 30px 0;
}
.live-table .live-plan ul {
  list-style: none;
}
.live-table .live-plan ul li {
  height: 40px;
  line-height: 40px;
  margin: 1px 0 0;
  background: #eee !important;
  transition: background ease 0.5s, color ease 0.5s;
}
.live-table .live-plan ul li.column-title .time {
  color: #fff;
  background: #666;
}
.live-table .live-plan ul li.column-title .live-title {
  color: #fff;
  background: #aaa;
}
.live-table .live-plan ul li .time {
  width: 300px;
  text-align: center;
  float: left;
  color: #323232;
}
.live-table .live-plan ul li .live-title {
  width: 699px;
  float: left;
  padding-left: 40px;
  border-left: 1px solid #ddd !important;
  color: #323232;
}
.live-table .live-plan ul li.active,
.live-table .live-plan ul li:hover {
  background: #F38320 !important;
}
.live-table .live-plan ul li.active .time,
.live-table .live-plan ul li:hover .time {
  color: #fff;
}
.live-table .live-plan ul li.active .live-title,
.live-table .live-plan ul li:hover .live-title {
  color: #fff;
}
.live-table .live-plan ul li.column-title .time :hover {
  background: #666 !important;
}
.live-table .live-plan ul li.column-title .live-title :hover {
  background: #aaa !important;
}
.live-page.reporter .section-bg-light-gray.profile {
  padding: 50px 0 0;
  position: relative;
  background: #E7E7E9;
  border-bottom: 7px solid #F38320;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info {
  width: 50%;
  float: left;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info h2 {
  font-weight: bold;
  font-size: 30px;
  margin: 0 0 30px;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info .title-tag {
  background: #F38320;
  text-align: center;
  width: 170px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  margin: 0 0 10px;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info ul {
  margin: 0 0 30px;
  list-style-position: inside;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info ul li {
  margin: 0 0 10px;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info .item-social {
  width: 170px;
  margin: 15px 0;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info .item-social ul {
  list-style: none;
  display: flex;
  justify-content: center;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-info .item-social ul li {
  text-align: center;
  font-size: 18px;
  color: #F38320;
  padding: 0 20px;
}
.live-page.reporter .section-bg-light-gray.profile .content-fullwidth .content-area-picture {
  width: 50%;
  float: right;
}
.live-page.reporter .section-bg-white.news {
  padding: 40px 0;
}
.live-page.reporter .section-bg-light-gray.live {
  padding: 30px 0 10px;
}

.section-bg-violet {
  background: #530A45;
}
.section-bg-violet {
  padding: 40px 0 20px;
}
.section-bg-violet .section-title .content-left {
  background: #530A45;
}
.section-bg-violet .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-violet .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.section-bg-violet .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}

.section-bg-trueinside {
  background: #FFCC5B;
}
.section-bg-trueinside {
  padding: 40px 0 20px;
}
.section-bg-trueinside .section-title .content-left {
  background: #FFCC5B;
}
.section-bg-trueinside .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-trueinside .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.section-bg-trueinside .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}

#content-detail p {
    line-height: 1.5em;
    margin: 0 0 30px;
}




/* Sub Category */
.section-bg-white .section-title.sub-category {
  border: none;
  padding: 30px 0 0;
}
.section-bg-white .section-title.sub-category h2 {
  font-size: 37px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.section-bg-white #sub-category-list {
  margin: 70px auto 50px;
  padding: 0;
  display: table;
}
.section-bg-white #sub-category-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.section-bg-white #sub-category-list ul li {
  background: #F38320;
  margin: 0 5px;
  padding: 5px 15px;
  text-align: center;
  color: #fff;
  display: inline;
  transition: background ease 0.5s;
}
.section-bg-white #sub-category-list ul li:hover {
  background: #666;
}



/* Gallery */
.content.gallery .content ul {
  width: 644px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.content.gallery .content ul li.gallery-item {
  width: 200px;
  height: 120px;
  background: #eee;
  overflow: hidden;
  margin: 0 15px 20px 0;
  list-style: none;
  position: relative;
  transition: opacity ease 0.5s;
}
.content.gallery .content ul li.gallery-item:hover {
  cursor: pointer;
  opacity: 0.8;
}
.content.gallery .content  ul li.gallery-item:nth-child(3n+3) {
  margin: 0;
}
.content.gallery .content  ul li.gallery-item p {
  width: 200px;
  height: 120px;
  color: #fff;
  background-color: rgba(243,131,32,0.8);
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 35px 0 0;
  position: absolute;
}
.content.gallery .content  ul li.gallery-item img {
  margin: 0;
  padding: 0;
}


/* Youtube full in content area */
#content #content-detail iframe.youtube_player {
	width: 640px !important;
	height: 360px !important;
}

/* eec focut */
.section-bg-green {
  background: #4da3ab;
}
.section-bg-green {
  padding: 40px 0 20px;
}
.section-bg-green .section-title .content-left {
  background: #4da3ab;
}
.section-bg-green .section-title .content-right {
  margin: 5px 0 0;
}
.section-bg-green .section-title .content-right a {
  text-decoration: none;
  color: #fff;
  position: relative;
}
.section-bg-green .section-title .content-right a span img {
  float: right;
  margin: 5px 0 0 5px;
}